﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False" class="concept">
    <head><title>Onboarding and Managing Applications</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Onboarding and Managing Applications</h1>
        <p>Application Onboarding and Management enables you to integrate enterprise and cloud applications with Saviynt Identity Governance and Administration (IGA) and view, monitor, and modify the details of the onboarded applications for identity governance and administration.</p>
    </body>
</html>